credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: LaCtRmXn8K8m33FUJVzBqexh7R6Qqp
      project-domain-name: Default
      tenant-name: juju_epc-project_a4cff776-36b1-4cee-8b2d-d403765def04
      user-domain-name: Default
      username: juju_epc-user_a4cff776-36b1-4cee-8b2d-d403765def04